Bug 115809 - Writer: Large document dropping attached pictures
Summary: Writer: Large document dropping attached pictures
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.0 all versions
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-17 16:56 UTC by qwahu
Modified: 2018-10-09 11:31 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description qwahu 2018-02-17 16:56:30 UTC
Description:
My .odt file looses images that have been inserted into tables on my document. Very irritating bug that I hoped would be fixed with subsequent updates but hasn't been.

Steps to Reproduce:
1.create odt document
2.insert images into document
3.close /open document
eventually images disappear

Actual Results:  
same as above

Expected Results:
loss of images in document. this is a large document consisting of over 200 pages. that may be a factor.


Reproducible: Always


User Profile Reset: No



Additional Info:
[Information automatically included from LibreOffice]
Locale: en-US
Module: TextDocument
[Information guessed from browser]
OS: Windows (All)
OS is 64bit: no


User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:58.0) Gecko/20100101 Firefox/58.0
Comment 1 IWAMOTO 2018-02-19 06:48:08 UTC
Did not reproduce in the following environment


Version: 6.0.1.1 (x64)
Build ID: 60bfb1526849283ce2491346ed2aa51c465abfe6
Locale: ja-JP (ja_JP); 
OS:Winsows7 Home Premium x64
Comment 2 qwahu 2018-02-19 06:57:57 UTC
Should I provide the document with the images dropped?
Comment 3 Timur 2018-02-19 09:27:30 UTC
Yes. And with exact reproducible steps: which images to insert, which dissapear. 
Also please open .odt with 7-zip and see whether images are still there.
Comment 4 Timur 2018-02-19 09:31:08 UTC
And please write your LO version. 
When reporting a bug, you should always test with master: https://dev-builds.libreoffice.org/daily/master/. It doesn't mess with your working version.
Comment 5 Timur 2018-02-19 09:34:56 UTC
Also important which images type, whether they are cropped or compressed. See Bug 99286 and Bug 83734.
Comment 6 QA Administrators 2018-09-03 14:49:41 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2018-10-09 11:31:21 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20181009